Index: osc_snovis/trunk/obuild/DOS/build_release.bat
===================================================================
--- osc_snovis/trunk/obuild/DOS/build_release.bat	(revision 195)
+++ osc_snovis/trunk/obuild/DOS/build_release.bat	(revision 196)
@@ -5083,11 +5185,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_718
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_DynamicLoad.exe" GOTO end_if_copy_719
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_733
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_DynamicLoad.exe" GOTO end_if_copy_734
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_DynamicLoad.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_719
-:end_if_release_718
+:end_if_copy_734
+:end_if_release_733
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -5098,11 +5200,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_720
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_jec.exe" GOTO end_if_copy_721
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_735
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_jec.exe" GOTO end_if_copy_736
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_jec.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_721
-:end_if_release_720
+:end_if_copy_736
+:end_if_release_735
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -5113,11 +5215,11 @@
 IF NOT DEFINED obuild_UseAIDA_path  ECHO Can't find UseAIDA package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_722
-IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_rmason.exe" GOTO end_if_copy_723
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_UseAIDA_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_737
+IF NOT EXIST "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_rmason.exe" GOTO end_if_copy_738
   COPY "%obuild_UseAIDA_path%\%obuild_dir_bin%\AIDA_example_rmason.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_723
-:end_if_release_722
+:end_if_copy_738
+:end_if_release_737
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -5128,11 +5230,11 @@
 IF NOT DEFINED obuild_dvi2bitmap_path  ECHO Can't find dvi2bitmap package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_dvi2bitmap_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dvi2bitmap_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_724
-IF NOT EXIST "%obuild_dvi2bitmap_path%\%obuild_dir_bin%\dvireport.exe" GOTO end_if_copy_725
+IF NOT EXIST "%obuild_dvi2bitmap_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dvi2bitmap_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_739
+IF NOT EXIST "%obuild_dvi2bitmap_path%\%obuild_dir_bin%\dvireport.exe" GOTO end_if_copy_740
   COPY "%obuild_dvi2bitmap_path%\%obuild_dir_bin%\dvireport.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_725
-:end_if_release_724
+:end_if_copy_740
+:end_if_release_739
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -5143,11 +5245,11 @@
 IF NOT DEFINED obuild_dvi2bitmap_path  ECHO Can't find dvi2bitmap package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_dvi2bitmap_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dvi2bitmap_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_726
-IF NOT EXIST "%obuild_dvi2bitmap_path%\%obuild_dir_bin%\dvi2bitmap.exe" GOTO end_if_copy_727
+IF NOT EXIST "%obuild_dvi2bitmap_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dvi2bitmap_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_741
+IF NOT EXIST "%obuild_dvi2bitmap_path%\%obuild_dir_bin%\dvi2bitmap.exe" GOTO end_if_copy_742
   COPY "%obuild_dvi2bitmap_path%\%obuild_dir_bin%\dvi2bitmap.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_727
-:end_if_release_726
+:end_if_copy_742
+:end_if_release_741
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -5158,11 +5260,11 @@
 IF NOT DEFINED obuild_dvi2bitmap_path  ECHO Can't find dvi2bitmap package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_dvi2bitmap_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dvi2bitmap_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_728
-IF NOT EXIST "%obuild_dvi2bitmap_path%\%obuild_dir_bin%\fontGeneration.exe" GOTO end_if_copy_729
+IF NOT EXIST "%obuild_dvi2bitmap_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dvi2bitmap_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_743
+IF NOT EXIST "%obuild_dvi2bitmap_path%\%obuild_dir_bin%\fontGeneration.exe" GOTO end_if_copy_744
   COPY "%obuild_dvi2bitmap_path%\%obuild_dir_bin%\fontGeneration.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_729
-:end_if_release_728
+:end_if_copy_744
+:end_if_release_743
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -5173,11 +5275,11 @@
 IF NOT DEFINED obuild_freetype2_path  ECHO Can't find freetype2 package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_freetype2_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_freetype2_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_730
-IF NOT EXIST "%obuild_freetype2_path%\%obuild_dir_bin%\freetypes_test_gb_0.exe" GOTO end_if_copy_731
+IF NOT EXIST "%obuild_freetype2_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_freetype2_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_745
+IF NOT EXIST "%obuild_freetype2_path%\%obuild_dir_bin%\freetypes_test_gb_0.exe" GOTO end_if_copy_746
   COPY "%obuild_freetype2_path%\%obuild_dir_bin%\freetypes_test_gb_0.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_731
-:end_if_release_730
+:end_if_copy_746
+:end_if_release_745
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -5188,16 +5290,16 @@
 IF NOT DEFINED obuild_CoinGL_path  ECHO Can't find CoinGL package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_CoinGL_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_CoinGL_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_732
-IF NOT EXIST "%obuild_CoinGL_path%\%obuild_dir_bin%\CoinGL_coin_config.exe" GOTO end_if_copy_733
+IF NOT EXIST "%obuild_CoinGL_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_CoinGL_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_747
+IF NOT EXIST "%obuild_CoinGL_path%\%obuild_dir_bin%\CoinGL_coin_config.exe" GOTO end_if_copy_748
   COPY "%obuild_CoinGL_path%\%obuild_dir_bin%\CoinGL_coin_config.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_733
-IF NOT EXIST "%obuild_CoinGL_path%\%obuild_dir_bin%\coin-config.exe" GOTO end_if_copy_734
+:end_if_copy_748
+IF NOT EXIST "%obuild_CoinGL_path%\%obuild_dir_bin%\coin-config.exe" GOTO end_if_copy_749
   COPY "%obuild_CoinGL_path%\%obuild_dir_bin%\coin-config.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_734
-:end_if_release_732
+:end_if_copy_749
+:end_if_release_747
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -5208,16 +5310,16 @@
 IF NOT DEFINED obuild_CoinGL_path  ECHO Can't find CoinGL package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_CoinGL_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_CoinGL_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_735
-IF NOT EXIST "%obuild_CoinGL_path%\%obuild_dir_bin%\CoinGL_config_save.exe" GOTO end_if_copy_736
+IF NOT EXIST "%obuild_CoinGL_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_CoinGL_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_750
+IF NOT EXIST "%obuild_CoinGL_path%\%obuild_dir_bin%\CoinGL_config_save.exe" GOTO end_if_copy_751
   COPY "%obuild_CoinGL_path%\%obuild_dir_bin%\CoinGL_config_save.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_736
-IF NOT EXIST "%obuild_CoinGL_path%\%obuild_dir_bin%\CoinGL_config_save.save" GOTO end_if_copy_737
+:end_if_copy_751
+IF NOT EXIST "%obuild_CoinGL_path%\%obuild_dir_bin%\CoinGL_config_save.save" GOTO end_if_copy_752
   COPY "%obuild_CoinGL_path%\%obuild_dir_bin%\CoinGL_config_save.save" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_737
-:end_if_release_735
+:end_if_copy_752
+:end_if_release_750
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -5228,11 +5330,11 @@
 IF NOT DEFINED obuild_CoinWin_path  ECHO Can't find CoinWin package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_CoinWin_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_CoinWin_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_738
-IF NOT EXIST "%obuild_CoinWin_path%\%obuild_dir_bin%\CoinWin_test_cube.exe" GOTO end_if_copy_739
+IF NOT EXIST "%obuild_CoinWin_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_CoinWin_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_753
+IF NOT EXIST "%obuild_CoinWin_path%\%obuild_dir_bin%\CoinWin_test_cube.exe" GOTO end_if_copy_754
   COPY "%obuild_CoinWin_path%\%obuild_dir_bin%\CoinWin_test_cube.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_739
-:end_if_release_738
+:end_if_copy_754
+:end_if_release_753
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -5243,11 +5345,11 @@
 IF NOT DEFINED obuild_CoinWin_path  ECHO Can't find CoinWin package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_CoinWin_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_CoinWin_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_740
-IF NOT EXIST "%obuild_CoinWin_path%\%obuild_dir_bin%\CoinWin_test_cube2.exe" GOTO end_if_copy_741
+IF NOT EXIST "%obuild_CoinWin_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_CoinWin_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_755
+IF NOT EXIST "%obuild_CoinWin_path%\%obuild_dir_bin%\CoinWin_test_cube2.exe" GOTO end_if_copy_756
   COPY "%obuild_CoinWin_path%\%obuild_dir_bin%\CoinWin_test_cube2.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_741
-:end_if_release_740
+:end_if_copy_756
+:end_if_release_755
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -5258,11 +5360,11 @@
 IF NOT DEFINED obuild_CoinQt_path  ECHO Can't find CoinQt package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_CoinQt_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_CoinQt_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_742
-IF NOT EXIST "%obuild_CoinQt_path%\%obuild_dir_bin%\CoinQt_test_cube.exe" GOTO end_if_copy_743
+IF NOT EXIST "%obuild_CoinQt_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_CoinQt_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_757
+IF NOT EXIST "%obuild_CoinQt_path%\%obuild_dir_bin%\CoinQt_test_cube.exe" GOTO end_if_copy_758
   COPY "%obuild_CoinQt_path%\%obuild_dir_bin%\CoinQt_test_cube.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_743
-:end_if_release_742
+:end_if_copy_758
+:end_if_release_757
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -5273,11 +5375,11 @@
 IF NOT DEFINED obuild_CoinQt_path  ECHO Can't find CoinQt package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_CoinQt_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_CoinQt_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_744
-IF NOT EXIST "%obuild_CoinQt_path%\%obuild_dir_bin%\CoinQt_test_gui.exe" GOTO end_if_copy_745
+IF NOT EXIST "%obuild_CoinQt_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_CoinQt_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_759
+IF NOT EXIST "%obuild_CoinQt_path%\%obuild_dir_bin%\CoinQt_test_gui.exe" GOTO end_if_copy_760
   COPY "%obuild_CoinQt_path%\%obuild_dir_bin%\CoinQt_test_gui.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_745
-:end_if_release_744
+:end_if_copy_760
+:end_if_release_759
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -5288,16 +5390,16 @@
 IF NOT DEFINED obuild_CoinQt_path  ECHO Can't find CoinQt package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_CoinQt_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_CoinQt_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_746
-IF NOT EXIST "%obuild_CoinQt_path%\%obuild_dir_bin%\CoinQt_coin_config.exe" GOTO end_if_copy_747
+IF NOT EXIST "%obuild_CoinQt_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_CoinQt_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_761
+IF NOT EXIST "%obuild_CoinQt_path%\%obuild_dir_bin%\CoinQt_coin_config.exe" GOTO end_if_copy_762
   COPY "%obuild_CoinQt_path%\%obuild_dir_bin%\CoinQt_coin_config.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_747
-IF NOT EXIST "%obuild_CoinQt_path%\%obuild_dir_bin%\soqt-config.exe" GOTO end_if_copy_748
+:end_if_copy_762
+IF NOT EXIST "%obuild_CoinQt_path%\%obuild_dir_bin%\soqt-config.exe" GOTO end_if_copy_763
   COPY "%obuild_CoinQt_path%\%obuild_dir_bin%\soqt-config.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_748
-:end_if_release_746
+:end_if_copy_763
+:end_if_release_761
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -5308,16 +5410,16 @@
 IF NOT DEFINED obuild_CoinQt_path  ECHO Can't find CoinQt package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_CoinQt_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_CoinQt_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_749
-IF NOT EXIST "%obuild_CoinQt_path%\%obuild_dir_bin%\CoinQt_config_save.exe" GOTO end_if_copy_750
+IF NOT EXIST "%obuild_CoinQt_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_CoinQt_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_764
+IF NOT EXIST "%obuild_CoinQt_path%\%obuild_dir_bin%\CoinQt_config_save.exe" GOTO end_if_copy_765
   COPY "%obuild_CoinQt_path%\%obuild_dir_bin%\CoinQt_config_save.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_750
-IF NOT EXIST "%obuild_CoinQt_path%\%obuild_dir_bin%\CoinQt_config_save.save" GOTO end_if_copy_751
+:end_if_copy_765
+IF NOT EXIST "%obuild_CoinQt_path%\%obuild_dir_bin%\CoinQt_config_save.save" GOTO end_if_copy_766
   COPY "%obuild_CoinQt_path%\%obuild_dir_bin%\CoinQt_config_save.save" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_751
-:end_if_release_749
+:end_if_copy_766
+:end_if_release_764
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
